# Multiverse NFT Renting
This package is part of [IQ Protocol JS SDK.](https://github.com/iqlabsorg/iq-sdk-js)

| :exclamation: The package is in development and breaking changes should be expected. Use at your own risk!  |
|:------------------------------------------------------------------------------------------------------------|


## Installation  
```bash
yarn add @iqprotocol/multiverse
```

## Usage
